Bug 525994 - Please rebuild system-config-bind with updated Polish translation (fixed a serious bug)
Please rebuild system-config-bind with updated Polish translation (fixed a se...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2009-09-28 03:09 EDT by Tomasz Chrzczonowicz
Modified: 2009-09-29 08:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-29 07:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Chrzczonowicz 2009-09-28 03:09:22 EDT
Description of problem:

There was a serious bug in the Polish translation of system-config-bind as of 2009-09-22. It was fixed recently.

It would be really bad if that old translation shipped with Fedora 12.

Can you please rebuild the package to include the updated translation before the release?

Sorry.
Comment 1 Jaroslav Reznik 2009-09-29 04:19:12 EDT
Ok, thanks.
Comment 2 Jaroslav Reznik 2009-09-29 07:51:28 EDT
Built in Rawhide - http://koji.fedoraproject.org/koji/taskinfo?taskID=1715834. Please check it if you can.
Comment 3 Piotr Drąg 2009-09-29 08:05:30 EDT
It includes updated translation. Thanks!

Note You need to log in before you can comment on or make changes to this bug.